2024-04-13 06:08 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006074Starblade[All Projects] Generalpublic2023-03-08 18:06
Reporterchristoph gleisberg 
Assigned ToCFOUProject InfoStarblade (Silmarils)
http://www.whdload.de/games/Starblade.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionopen 
Summary0006074: I have the "Boeder" low budget version. After starting there is a message
DescriptionGameVersion: english,pal,1 disks - Low Budget
SlaveVersion: 1.0 from 20.05.2000

I have the "Boeder" low budget version. After starting there is a message "unsupported version"
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem1 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2023-03-08 18:06 administrator New Issue
2023-03-08 18:06 administrator Status new => assigned
2023-03-08 18:06 administrator Assigned To => CFOU
+Issue History